tango 0.1.2+1
tango: ^0.1.2+1 copied to clipboard

Tango is a flexible build configuration tool that is the perfect partner for your Flutter project. Tango copies files, scales images and injects code or constants.

Use this package as an executable

1. Install it

You can install the package from the command line:

$ dart pub global activate tango

Use it

The package has the following executables:

$ tango

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add tango

With Flutter:

 $ flutter pub pub add tango

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  tango: ^0.1.2+1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:tango/tango.dart';
1
likes
70
pub points
0%
popularity

Tango is a flexible build configuration tool that is the perfect partner for your Flutter project. Tango copies files, scales images and injects code or constants.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

marnberg@gmail.com

License

BSD (LICENSE)

Dependencies

args, image, yaml

More

Packages that depend on tango